# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = enchant
pkgbase = enchant
xdata = pkgtype=pkg
pkgver = 2.8.0-1
pkgdesc = A wrapper library for generic spell checking
url = https://abiword.github.io/enchant/
builddate = 1717459927
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 206886
arch = armv7h
license = LGPL
provides = libenchant-2.so=2-32
depend = glib2
optdepend = aspell: for aspell based spell checking support
optdepend = hunspell: for hunspell based spell checking support
optdepend = libvoikko: for libvoikko based spell checking support
optdepend = hspell: for hspell based spell checking support
optdepend = nuspell: for nuspell based spell checking support
makedepend = aspell
makedepend = hunspell
makedepend = hspell
makedepend = nuspell
makedepend = libvoikko
checkdepend = unittestpp
